Prepare a deb package with the experimental highlighter 5.5.2.4
Closed, ResolvedPublic

dcausse created this task.Nov 12 2018, 3:41 PM
dcausse triaged this task as Normal priority.
dcausse created this object with edit policy "Custom Policy".
dcausse removed a project: Chinese-Sites.
dcausse moved this task from Backlog to In progress on the Discovery-Search (Current work) board.
dcausse removed subscribers: TJones, Liuxinyu970226, debt and 2 others.

Change 473045 had a related patch set uploaded (by DCausse; owner: DCausse):
[operations/software/elasticsearch/plugins@5.x] Fix surrogate pair issues

https://gerrit.wikimedia.org/r/473045

Change 473045 merged by Gehel:
[operations/software/elasticsearch/plugins@5.x] Fix surrogate pair issues

https://gerrit.wikimedia.org/r/473045

Mentioned in SAL (#wikimedia-operations) [2018-11-13T10:15:08Z] <gehel> restart elasticsearch on relforge for plugin upgrade - T209293

Mentioned in SAL (#wikimedia-operations) [2018-11-13T14:03:36Z] <gehel> start plugin and JVM upgrade on elasticsearch / cirrus / codfw - T209293

Smalyshev updated the task description. (Show Details)Nov 13 2018, 6:25 PM

Mentioned in SAL (#wikimedia-operations) [2018-11-14T13:45:35Z] <gehel> plugin and JVM upgrade completed on elasticsearch / cirrus / codfw - T209293

Mentioned in SAL (#wikimedia-operations) [2018-11-14T14:07:31Z] <gehel> starting plugin and JVM upgrade on elasticsearch / cirrus / eqiad - T209293

Mentioned in SAL (#wikimedia-operations) [2018-11-15T14:07:25Z] <gehel> plugin and JVM upgrade on elasticsearch / cirrus / eqiad completed - T209293

debt closed this task as Resolved.Thu, Nov 29, 7:54 PM